OverlayNode File Reference
`#include <osg/buffered_value>`
`#include <osg/Camera>`
`#include <osg/Texture2D>`
`#include <osg/TexGenNode>`
`#include <osg/Geode>`
`#include <osgUtil/CullVisitor>`
`#include <osgSim/Export>`

Go to the source code of this file.

## Classes

class | osgSim::OverlayNode
struct | osgSim::OverlayNode::OverlayData

## Namespaces

namespace | osgSim

## Macros

#define | OSGSIM_OVERLAYNODE 1

## Macro Definition Documentation

## OSGSIM_OVERLAYNODE

#define OSGSIM_OVERLAYNODE 1